@charset "utf-8";

h1{font-size: 1.25rem;color:#71B2EC;}
p{font-size:0.8rem;}
.image_project{float:left;margin-right:10px;}
.font-news{font-size:0.8rem;line-height:1.7em;}

@media (max-width: 767.98px) {
	.block{display:block;}
	.img-chief-director{width:30%;}
	.image_project{display:block;width:100%;clear:both;}
}

.scroll{overflow:scroll;height:100px;}
.information{height:80px;}
.outline td{padding-left:5px;}

.project-photo a:hover{opacity:0.5;}

.submenu{text-align:right;}
.table{background-color:#fff;font-size:0.8rem;}
.table th{display:block;background-color:#F3F6F4;color:#333;text-align:center;}
.table td{display:block;text-align:center;}

.form00{box-shadow: 0 1px 3px rgba(255,166,179,0.2);
-webkit-box-shadow: 0 1px 3px rgba(255,166,179,0.2);
-moz-box-shadow: 0 1px 3px rgba(255,166,179,0.2);}

.form01{width:100%;}
.table .add{text-align:left;}
.form02{width:150px;}
.sendbtn{text-align:center;}
.formList{border-bottom:1px dotted #333;list-style:none;padding:1.0em;width:100%;}
.formList span{display:block;color:#333;background-color:#dcdcdc;padding:5px;}
.lead{margin-left:0;padding-left:0;font-size:14px;border-top:1px dotted #333;}
.lead .error_messe{font-size:14px;line-height:2.0em;border-bottom:1px solid #ccc;list-style:none;margin-top:2.0em;color:#ff0000;}
/*■■タブレット以上のスタイル■■*/ 
@media (min-width: 768px) {
	.midashiComent{margin-left:50px;}
	.midashiH2{margin-bottom:20px;}
	.mainContents h2{font-size:30px;}
	.mainContents h3{background-image:url(../img/h3mark.png);background-size:30px;background-repeat:no-repeat;background-position:left;padding-left:40px;margin-top:2.0em;padding-bottom:2px;margin-bottom:1.0em;}
	.table th{display:table-cell;text-align:center;height:50px;width:200px;border-bottom:1px solid #ccc;}
	.table td{display:table-cell;text-align:left;padding-left:50px;}
	.formList{border-bottom:1px dotted #333;padding:0;}
	.formList span{display:inline-block;color:#333;width:200px;background-color:#dcdcdc;padding:5px;}
.btn{padding:0;padding-right:0.5em;padding-left:0.5em;font-size:0.8rem;padding-bottom:5px;}
}
